a { color:#0000FF; } 
a:visited { color:#8000FF; } 
a:active { color:#4F4F4F; } 
a:hover { color:#FF0000; } 
html, body { min-height: 100% } 
body { background-color:#FFFFFF; background-image: url(rc_images/bg_2015_4a1.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; }
.textstyle5 { font-size:14pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight: bold; }
.textstyle6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; }
#container_5cc13420 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1259px; min-width:350px; max-width:800px; background-color:#FFFFFF;  }
#img_da1c9ae { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:300px; background:none; height:auto;  }
#container_1e69e5c9 { vertical-align: top; position:relative; display: inline-block; width:64%; min-height:537px; min-width:300px; max-width:510px; background:none;  }
#container_1e69e5c9_padding { margin: 10px; display: block;  }
#container_19d28473 { vertical-align: top; position:relative; display: inline-block; width:35%; min-height:532px; min-width:200px; max-width:300px; background:none;  }
#container_19d28473_padding { margin: 0px 10px 10px 20px;display: block;  }
#container_75a780d4 { vertical-align: top; position:relative; display: inline-block; float:right; width:78%; min-height:461px; background:none;  }
#container_75a780d4_padding { margin: 0px 10px 0px 0px;display: block;  }
#button_a2ea536 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:16px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }

#button_2572aa03 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_64eb3673 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_11784358 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_6008bb2e { box-sizing: border-box; vertical-align: bottom; border-radius: 15px 0px 15px 0px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#676767; background: linear-gradient(to bottom, #BDBDBD, #676767); border: 2px solid #242424;  }

#button_51330adb { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_4af4fd3 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_7dbed0a6 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_a4f8e45 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_4a3a06c5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:190px; height:30px; background-color:#C00000;  }
#container_20c0a65f { vertical-align: top; position:relative; display: inline-block; width:64%; min-height:330px; min-width:300px; max-width:510px; background:none;  }
#container_20c0a65f_padding { margin: 10px; display: block;  }
#container_23114cfc { vertical-align: top; position:relative; display: inline-block; float:right; margin:0px 20px 0px 0px;width:100%; min-height:335px; min-width:250px; max-width:200px; background:none;  }
#container_23114cfc_padding { padding-left: 40px; margin: 0px; display: block;  }
#img_1a2b435c { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:190px; background:none; height:auto;  }
@media only screen and (max-width: 700px)
{
		#container_1e69e5c9 { width:100%;  }
		#container_19d28473 { width:100%;  }
}
